@charset "utf-8";
/* CSS Document */

/*########################################################################################################## */
/* ====== PHONE ET GENERAL ======== */
/*########################################################################################################## */

/* ------------------------------*/
/*   Divers                      */
/* ------------------------------*/
body {
	background-image:none;
}

h2 {
	margin:10px;
	font-size:1.6em;
}
h3 {
	font-size:1.6em;
}


#page {
	width: auto;
	max-width: 1280px;
	margin: auto;
	background-color: #ffffff;
	/* font-family: 'Roboto Condensed', sans-serif; */
	font-size: 1.0em;
}

#main { /* Partie de contenu */
	background-color: #ffffff;
	min-height: 300px;
	padding:20px;
	margin-top:0px; /* -210px */
}

#footer1 {
	background-color: #71152F;
	text-align:center;
	padding-top: 4px;
	padding-bottom: 4px; 
}

#footer2 {
	display: none;
	background-color: #E7EFF1;
	text-align:center;
	padding-top: 4px;
	padding-bottom: 4px; 
}
#footer3 {
	display: block;
	background-color: #B8C3D6;
	text-align:right;
	padding-top: 4px;
	padding-bottom: 4px; 
}

#panel_book {
	display:none;
}


.div_bloc { /* Bloc pour les options de menus */
	display:inline-block; 
	vertical-align: top;
}

.conteneur {
	display: block;
	clear:both;	
}

.non_mobile {
	display:none;
}
.non_ecran {
	display:block;
}

#logo_mobile {
	display:block;
}


/* ----------------------------------*/
/*   Spécial banner photo rotator    */
/* ----------------------------------*/

#div_banner {
	
}

.banner {
	max-width:100%;
	height:auto;
}

#rotator img {
	position:absolute; 
	margin: auto;
	display: none;
	height:auto;
}
#surprint {
	position:absolute; 
	margin: auto;
	display:none;
}


/* ----------------------------------*/
/*   Gestion des photo               */
/* ----------------------------------*/

.photo_grande, .photo_petite, .photo_enorme  { /* pour formater une photo */
	border:7px solid #ffffff;
	/* box-shadow: 0px 0px 10px #cccccc; */
	margin:10px;
	max-width:90%;
	text-align:center;
	height:auto;
}
.photo_petite  { /* pour formater une photo */
	max-width:33%;
	float:right;
}
.photo_enorme  { /* pour formater une photo 100 % largeur */
	max-width:95%;
	height:auto;
}
.picto_menu {
	max-height:30px;
	vertical-align: middle;
	padding-right:5px;
}
.picto_arrangement {
	max-height:15px;
	vertical-align: middle;
	padding-right:5px;
}

/* ----------------------------------*/
/*   Le bouton d'affichage des menu  */
/* ----------------------------------*/

.image_menu_mobile {
	cursor:pointer;
	height:20px;
}

.image_langue {
	cursor:pointer;
	height:20px;
}

/* ------------------------------*/
/*   Le menu choix des langues   */
/* ------------------------------*/

.nav_langue {
	display:inline-block; 
	text-align:right;
	background-color: #71152F;
	width: 100%;
}
.nav_langue ul {
	list-style-type: none;
}
.nav_langue li {
	display: inline-block;
	margin-right: 15px;
}

.nav_langue a {
	color: #FFFFFF;
	text-decoration: none;
	width:100%;
}
.nav_langue a:hover {
	color: #1E86D1;
}


/* ------------------------------*/
/*   Les menu de premier choix   */
/* ------------------------------*/

.nav_menu_top {
	font-family: 'Open sans', sans-serif; 
	display: none;
	width: 100%;
}
.nav_menu_top ul {
	list-style-type: none;
}
.nav_menu_top li {
	display: block;
	background-color: #71152F;
	
	margin-left:-40px;
	padding-left: 10px;
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
	
	font-size: 1.0em;
	color: #FFFFFF;
	font-weight:bold;
	cursor:pointer;
}

.nav_menu_top li:over {
	color: #CF1459;
}

.nav_menu_top a {
	color: #FFFFFF;
	text-decoration: none;
	width:100%;
}
.nav_menu_top a:hover {
	color: #1E86D1;
}

/* ------------------------------*/
/*   Les menu de second choix    */
/* ------------------------------*/

.nav_menu {
	display: none;
	background-color: #919191;
	width: 100%-10px;
}
.nav_menu ul {
	list-style-type: none;
}
.nav_menu li {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1.3em;
}
.nav_menu li a:over {
	background-color: #FFFFFF;
}
.nav_menu a {
	color: #FFFFFF;
	text-decoration: none;
	width:100%;
}
.nav_menu a:over {
	color: #FFFFFF;
}
.categorie_forfet {
	color:#E8C97B; 
	font-size:1.2em
}

/* ------------------------------*/
/*   Back to top button          */
/* ------------------------------*/

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 20px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}



/*########################################################################################################## */
/* ======== TABLETE ET PC > 600 px ======= */
/*########################################################################################################## */

@media only screen and (min-width: 600px) {
	

body {
 	background-image: url(template_images/2015/bg_003.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-attachment: fixed;
	background-position: center;
}

#main { /* Partie de contenu */
	margin-top:0px /* -130px */
}	
	
h2 {
	font-size:2.5em;
}
h3 {
	font-size:2.5em;
}

#panel_book {
	/*
	display:block;
	background-image: url(template_images/2015/background_panel.png);
	color:#ffffff;
	position: relative;
	top:-270px;
	right:-20px;
	width:250px;
	height:auto;
	padding:10px;
	border-radius: 15px;	
	*/
	display:block;
	background-image: url(template_images/2015/background_panel.png);
	color:#ffffff;
	position:absolute;
	top:100px;
	left:100px;
	
	width:250px;
	height:auto;
	padding:10px;
	border-radius: 15px;
}
	
	
.nav_menu {
	padding:10px;
	/* margin-top:-180px; */
}

.nav_menu_top {
	display:inline-block;
	background-color: #71152F;
	/* margin-top:-235px; */
}

.nav_menu_top li {
	display: block;
	margin-left:0px;

	padding-left: 4px;
	margin-right:20px;
	margin-top:10px;
	font-size: 1.0em;
	color: #FFFFFF;
	font-weight:bold;
	cursor:pointer;
}


.nav_langue li, .nav_menu_top li {
	font-size: 1.2em;
	display: inline-block;
	margin-top:0px;
	
}

#nav_btn {
	display:none;
}

.nav_menu li {
	display: block;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right:20px;
	font-size: 1.0em;
}
#footer2 {
	display: block;
}

.non_mobile {
	display:block;
}
.non_ecran {
	display:none;
}

#logo_mobile {
	display:none;
}


/* ----------------------------------*/
/*   Gestion de la banner            */
/* ----------------------------------*/


#surprint {
	position:absolute; 
	margin: auto;
	display:block;
}



/* ----------------------------------*/
/*   Gestion des photo               */
/* ----------------------------------*/

.photo_grande,   { /* pour formater une photo */
	max-width:50%;
	text-align:right;
	height:auto;
}
.photo_petite  { /* pour formater une photo */
	max-width:33%;
	float:right;
}
.photo_enorme  { /* pour formater une photo 100 % largeur */
	max-width:90%;
	text-align:center;
}


	
}

/* ############################################### */
/* ======== PC > 768 px ======= */
/* ############################################### */



@media only screen and (min-width: 768px) {





}

